defmodule DaProductApp.Repo.Migrations.AddRegisteredAndParamsToGroups do
  use Ecto.Migration

  def change do
    alter table(:groups) do
      add :registered, :string
      add :params, :map
    end
  end
end

